Core

The core API for Strikt.

Add the following to your dependencies:

testImplementation("io.strikt:strikt-core:0.28.1")

API Documentation: